## django-wkhtmltopdf 3.1.0

=== debian/changelog ===
django-wkhtmltopdf (3.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #843924)
  * Add missing LICENSE file

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Nov 2016 15:16:01 -0500
