=== debian/control ===
Source: django-wkhtmltopdf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/incuna/django-wkhtmltopdf
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-wkhtmltopdf.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-wkhtmltopdf.git

Package: python-django-wkhtmltopdf
Architecture: all
Depends:
 wkhtmltopdf,
 ${misc:Depends},
 ${python:Depends}
Description: Django module with views for HTML to PDF conversions (Python 2)
 Django Wkhtmltopdf provides Django views to wrap the HTML to PDF conversion
 of the `wkhtmltopdf <http://wkhtmltopdf.org>` binary.
 .
 This is the Python 2 version of the package.

Package: python3-django-wkhtmltopdf
Architecture: all
Depends:
 wkhtmltopdf,
 ${misc:Depends},
 ${python3:Depends}
Description: Django module with views for HTML to PDF conversions (Python 3)
 Django Wkhtmltopdf provides Django views to wrap the HTML to PDF conversion
 of the `wkhtmltopdf <http://wkhtmltopdf.org>` binary.
 .
 This is the Python 3 version of the package.
