=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-wkhtmltopdf

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_test:
	# Tests require Django to be configured - pain is excessive.
