## django-wkhtmltopdf 3.2.0

=== debian/changelog ===
django-wkhtmltopdf (3.2.0-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 14:18:46 +0200

django-wkhtmltopdf (3.2.0-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add missing depends on python/python3-django
  * New upstream release
  * Convert from git-dpm to patches unapplied format
  * Bump standards-version to 4.1.4 without further change

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

 -- Scott Kitterman <scott@kitterman.com>  Mon, 18 Jun 2018 14:44:13 -0400
