=== debian/control ===
Source: django-wkhtmltopdf
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.1.4
Homepage: https://github.com/incuna/django-wkhtmltopdf
Vcs-Git: https://salsa.debian.org/python-team/modules/django-wkhtmltopdf.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-wkhtmltopdf

Package: python3-django-wkhtmltopdf
Architecture: all
Depends:
 wkhtmltopdf,
 ${misc:Depends},
 ${python3:Depends},
 python3-django
Description: Django module with views for HTML to PDF conversions (Python 3)
 Django Wkhtmltopdf provides Django views to wrap the HTML to PDF conversion
 of the `wkhtmltopdf <http://wkhtmltopdf.org>` binary.
 .
 This is the Python 3 version of the package.
