## django-wkhtmltopdf 3.3.0

=== debian/changelog ===
django-wkhtmltopdf (3.3.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-six to depends
  * Bump standards-version to 4.4.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 19 Jan 2020 08:31:59 -0500
