=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Homepage: https://github.com/incuna/django-wkhtmltopdf
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-wkhtmltopdf.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-wkhtmltopdf
@@ -19,7 +19,8 @@
  wkhtmltopdf,
  ${misc:Depends},
  ${python3:Depends},
- python3-django
+ python3-django,
+ python3-six
 Description: Django module with views for HTML to PDF conversions (Python 3)
  Django Wkhtmltopdf provides Django views to wrap the HTML to PDF conversion
  of the `wkhtmltopdf <http://wkhtmltopdf.org>` binary.
