=== debian/watch ===
version=3
https://pypi.debian.net/django-wkhtmltopdf/django-wkhtmltopdf-([0-9][0-9\.\-]*).tar.gz
