=== debian/control ===
Source: django-wkhtmltopdf
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/incuna/django-wkhtmltopdf
Vcs-Git: https://salsa.debian.org/debian/django-wkhtmltopdf.git
Vcs-Browser: https://salsa.debian.org/debian/django-wkhtmltopdf

Package: python3-django-wkhtmltopdf
Architecture: all
Depends:
 wkhtmltopdf,
 ${misc:Depends},
 ${python3:Depends},
 python3-django,
Description: Django module with views for HTML to PDF conversions
 Django Wkhtmltopdf provides Django views to wrap the HTML to PDF conversion
 of the `wkhtmltopdf <http://wkhtmltopdf.org>` binary.
